@font-face {
	font-family:"Caecilia LT Pro 55 Roman";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0001.otf");
}
@font-face {
	font-family:"Caecilia LT Pro 55 Roman";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"Caecilia LT Pro 55 Roman";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"Caecilia LT Pro 45 Light";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0003.otf");
}
@font-face {
	font-family:Calibri;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0007.ttf");
}
@font-face {
	font-family:Calibri;
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0004.ttf");
}
@font-face {
	font-family:Calibri;
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0004.ttf");
}
@font-face {
	font-family:"Calibri Light";
	font-style:normal;
	font-weight:300;
	src : url("../font/Font0005.ttf");
}
@font-face {
	font-family:"Calibri Light";
	font-style:italic;
	font-weight:300;
	src : url("../font/Font0006.ttf");
}
@font-face {
	font-family:"Calibri Light";
	font-style:oblique;
	font-weight:300;
	src : url("../font/Font0006.ttf");
}
@font-face {
	font-family:"Mark Offc Pro Black";
	font-style:normal;
	font-weight:900;
	src : url("../font/Font0008.ttf");
}
@font-face {
	font-family:MarkPro;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0011.otf");
}
@font-face {
	font-family:"MarkPro-Heavy";
	font-style:normal;
	font-weight:800;
	src : url("../font/Font0009.otf");
}
@font-face {
	font-family:"MarkPro-Medium";
	font-style:normal;
	font-weight:500;
	src : url("../font/Font0010.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.No-Table-Style {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:0px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.No-Table-Style {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.No-Table-Style {
	page-break-after:auto;
	page-break-before:auto;
}
p.Corp-text-8-5-P1--CITAT- {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.708em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.667;
	margin-bottom:14px;
	margin-left:21px;
	margin-right:21px;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titlu-sectiune {
	-epub-hyphens:none;
	color:#000000;
	font-family:MarkPro, sans-serif;
	font-size:1.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.143;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.corp-text-7-5--caseta-red- {
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.625em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.267;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.corp-text-7-25--note--legende- {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.604em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.276;
	margin-bottom:0;
	margin-left:21px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-21px;
	text-transform:none;
	widows:2;
}
p.corp-text-8-5--cuprins- {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.708em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.353;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.corp-text-9-25 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.771em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.532;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:21px;
	text-transform:none;
	widows:2;
}
p.corp-text-9-25-P1 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.771em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.532;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.corp-text-9-25-cu-spatiu-sus {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.771em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.532;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:21px;
	text-transform:none;
	widows:2;
}
p.corp-text-9-25-explicatie-foto {
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.771em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.532;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
li.corp-text-9-25-numbered {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.771em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.532;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:0;
	margin-left:35px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.enumerari-15--7-5 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.771em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.532;
	margin-bottom:0;
	margin-left:43px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-21px;
	text-transform:none;
	widows:2;
}
p.intertitlu-1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"MarkPro-Medium", sans-serif;
	font-size:1.5em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.222;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:43px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.intertitlu-2 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"MarkPro-Medium", sans-serif;
	font-size:1.125em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.05;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:43px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.intertitlu-4 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:1.042em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.134;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:43px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.intertitlu-5 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.917em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.288;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.numar-capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"MarkPro-Heavy", sans-serif;
	font-size:1.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:800;
	line-height:1.143;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:43px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.titlu-capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"MarkPro-Heavy", sans-serif;
	font-size:1.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:800;
	line-height:1.143;
	margin-bottom:45px;
	margin-left:0;
	margin-right:0;
	margin-top:43px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.A2 {
	color:#000000;
	font-size:0.833em;
}
span.A9 {
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:0.458em;
	font-style:normal;
	font-weight:normal;
}
span.Annotation-reference {
	font-size:0.667em;
}
span.Bold {
	font-style:normal;
	font-weight:bold;
}
span.Emphasis {
	font-style:italic;
	font-weight:normal;
}
span.Footnote {
	vertical-align:super;
}
span.Footnote-reference {
	vertical-align:super;
}
span.Italic {
	font-style:italic;
	font-weight:normal;
}
span.Mark-Black {
	font-family:"Mark Offc Pro Black", sans-serif;
	font-style:normal;
	font-weight:900;
}
td.CellOverride-1 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
td.CellOverride-2 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:6px;
	padding-right:0px;
	padding-top:3px;
}
td.CellOverride-3 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-4 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:6px;
	padding-left:0px;
	padding-right:6px;
	padding-top:3px;
}
td.CellOverride-5 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:6px;
	padding-left:6px;
	padding-right:0px;
	padding-top:3px;
}
td.CellOverride-6 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:4px;
	padding-left:0px;
	padding-right:6px;
	padding-top:3px;
}
td.CellOverride-7 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:4px;
	padding-left:6px;
	padding-right:0px;
	padding-top:3px;
}
td.CellOverride-8 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:6px;
	padding-left:0px;
	padding-right:6px;
	padding-top:10px;
}
td.CellOverride-9 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:6px;
	padding-left:6px;
	padding-right:0px;
	padding-top:10px;
}
td.CellOverride-10 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:6px;
	padding-top:3px;
}
td.CellOverride-11 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:6px;
	padding-top:4px;
}
td.CellOverride-12 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:6px;
	padding-right:3px;
	padding-top:4px;
}
td.CellOverride-13 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:9px;
	padding-left:0px;
	padding-right:6px;
	padding-top:3px;
}
td.CellOverride-14 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:9px;
	padding-left:6px;
	padding-right:3px;
	padding-top:3px;
}
td.CellOverride-15 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:4px;
	padding-left:0px;
	padding-right:6px;
	padding-top:4px;
}
td.CellOverride-16 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:4px;
	padding-left:6px;
	padding-right:3px;
	padding-top:4px;
}
td.CellOverride-17 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:7px;
	padding-left:0px;
	padding-right:6px;
	padding-top:14px;
}
td.CellOverride-18 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:7px;
	padding-left:6px;
	padding-right:3px;
	padding-top:14px;
}
p.ParaOverride-1 {
	margin-top:7px;
}
p.ParaOverride-2 {
	-epub-text-align-last:left;
	margin-top:14px;
	text-align:justify;
}
p.ParaOverride-3 {
	-epub-text-align-last:left;
	text-align:justify;
}
p.ParaOverride-4 {
	margin-top:14px;
}
p.ParaOverride-5 {
	margin-top:3px;
}
p.ParaOverride-6 {
	margin-top:11px;
}
p.ParaOverride-7 {
	margin-top:14px;
	text-align:right;
}
p.ParaOverride-8 {
	text-align:right;
}
li.ParaOverride-9 {
	margin-top:14px;
	text-indent:0px;
}
p.ParaOverride-10 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-11 {
	margin-bottom:45px;
	margin-top:0px;
}
p.ParaOverride-12 {
	margin-top:0px;
}
p.ParaOverride-13 {
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-14 {
	margin-bottom:0px;
}
p.ParaOverride-15 {
	margin-top:0px;
	text-indent:14px;
}
p.ParaOverride-16 {
	margin-bottom:0px;
	margin-top:0px;
	text-indent:14px;
}
p.ParaOverride-17 {
	margin-left:28px;
}
p.ParaOverride-18 {
	margin-left:11px;
}
p.ParaOverride-19 {
	margin-bottom:0px;
	margin-left:43px;
	text-indent:-21px;
}
p.ParaOverride-20 {
	margin-bottom:0px;
	margin-left:43px;
	margin-top:0px;
	text-indent:-21px;
}
p.ParaOverride-21 {
	margin-bottom:0px;
	margin-left:43px;
	margin-top:0px;
	text-indent:14px;
}
p.ParaOverride-22 {
	margin-left:43px;
	margin-top:0px;
	text-indent:14px;
}
p.ParaOverride-23 {
	margin-left:43px;
	margin-top:0px;
	text-indent:-21px;
}
p.ParaOverride-24 {
	margin-bottom:45px;
	margin-top:11px;
}
p.ParaOverride-25 {
	text-align:left;
}
p.ParaOverride-26 {
	margin-left:43px;
	margin-right:21px;
	margin-top:14px;
	text-indent:-21px;
}
p.ParaOverride-27 {
	margin-left:43px;
	margin-right:21px;
}
p.ParaOverride-28 {
	margin-bottom:14px;
	margin-left:43px;
	margin-right:21px;
}
p.ParaOverride-29 {
	margin-left:43px;
	margin-right:21px;
	text-indent:-21px;
}
p.ParaOverride-30 {
	text-align:center;
}
p.ParaOverride-31 {
	text-indent:14px;
}
p.ParaOverride-32 {
	text-indent:28px;
}
p.ParaOverride-33 {
	margin-left:28px;
	text-indent:-14px;
}
p.ParaOverride-34 {
	margin-top:28px;
}
p.ParaOverride-35 {
	margin-bottom:0px;
	text-indent:14px;
}
p.ParaOverride-36 {
	margin-bottom:0px;
	margin-left:71px;
	margin-top:0px;
}
p.ParaOverride-37 {
	margin-bottom:0px;
	margin-left:43px;
	margin-top:0px;
}
p.ParaOverride-38 {
	margin-left:43px;
	margin-top:0px;
}
p.ParaOverride-39 {
	margin-bottom:6px;
}
p.ParaOverride-40 {
	margin-bottom:6px;
	margin-top:11px;
}
p.ParaOverride-41 {
	margin-bottom:11px;
}
p.ParaOverride-42 {
	margin-left:21px;
	margin-top:14px;
	text-indent:0px;
}
p.ParaOverride-43 {
	margin-left:21px;
	text-indent:0px;
}
p.ParaOverride-44 {
	margin-bottom:43px;
	margin-top:3px;
}
p.ParaOverride-45 {
	margin-bottom:11px;
	margin-top:0px;
}
p.ParaOverride-46 {
	margin-left:21px;
	text-indent:-21px;
}
p.ParaOverride-47 {
	margin-left:35px;
	margin-top:14px;
	text-indent:-14px;
}
p.ParaOverride-48 {
	margin-left:35px;
	text-indent:-14px;
}
p.ParaOverride-49 {
	margin-bottom:14px;
	margin-top:14px;
}
p.ParaOverride-50 {
	margin-left:43px;
}
span.CharOverride-1 {
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-variant:small-caps;
	text-transform:none;
}
span.CharOverride-3 {
	font-family:"Caecilia LT Pro 55 Roman";
}
span.CharOverride-4 {
	font-family:"MarkPro-Medium";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	font-size:60%;
	vertical-align:super;
}
span.CharOverride-6 {
	font-family:"Caecilia LT Pro 55 Roman";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-family:"Calibri Light", sans-serif;
	font-size:1.081em;
	font-style:italic;
	font-weight:300;
}
span.CharOverride-9 {
	color:#000000;
	font-family:"Calibri Light", sans-serif;
	font-size:1.138em;
	font-style:italic;
	font-weight:300;
}
span.CharOverride-10 {
	font-family:"Caecilia LT Pro 45 Light";
}
span.CharOverride-11 {
	font-family:"Caecilia LT Pro 45 Light";
	font-style:normal;
	font-variant:small-caps;
	font-weight:bold;
	text-transform:none;
}
span.CharOverride-12 {
	font-family:"Caecilia LT Pro 45 Light";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-13 {
	font-family:Calibri, sans-serif;
	font-size:1.081em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-14 {
	font-family:"Caecilia LT Pro 55 Roman";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-15 {
	font-size:60%;
}
span.CharOverride-16 {
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman";
}
span.CharOverride-17 {
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-18 {
	font-family:Calibri, sans-serif;
	font-size:1.059em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-19 {
	font-family:"Calibri Light", sans-serif;
	font-size:1.108em;
	font-style:italic;
	font-weight:300;
}
span.CharOverride-20 {
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-21 {
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-22 {
	font-size:1.037em;
}
span.CharOverride-23 {
	font-size:1.027em;
}
span.CharOverride-24 {
	font-family:"Calibri Light", sans-serif;
	font-size:1.118em;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-25 {
	-epub-text-combine:none;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
span.CharOverride-26 {
	-epub-text-combine:none;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:1em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
span.CharOverride-27 {
	font-family:"Calibri Light", sans-serif;
	font-size:1.059em;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-28 {
	font-family:"Calibri Light", sans-serif;
	font-size:1.081em;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-29 {
	font-family:"Calibri Light", sans-serif;
	font-size:1.108em;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-30 {
	font-family:"Calibri Light", sans-serif;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-31 {
	font-size:1.12em;
}
span.CharOverride-32 {
	font-family:"Caecilia LT Pro 55 Roman";
	font-size:60%;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-33 {
	font-family:"Caecilia LT Pro 55 Roman";
	font-size:0.863em;
}
span.CharOverride-34 {
	font-size:0.863em;
}
span.CharOverride-35 {
	font-family:Calibri, sans-serif;
	font-size:1.081em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-36 {
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman";
	font-size:1em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-37 {
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:1em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-38 {
	font-family:"Calibri Light", sans-serif;
	font-size:1.135em;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-39 {
	font-family:"Calibri Light", sans-serif;
	font-size:1.118em;
	font-style:italic;
	font-weight:300;
}
span.CharOverride-40 {
	font-family:"Calibri Light", sans-serif;
	font-size:1.027em;
	font-style:italic;
	font-weight:300;
}
span.CharOverride-41 {
	color:#000000;
	font-family:"Calibri Light", sans-serif;
	font-size:1.104em;
	font-style:italic;
	font-weight:300;
}
span.CharOverride-42 {
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:60%;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-43 {
	font-family:"Calibri Light", sans-serif;
	font-size:1.138em;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-44 {
	font-family:MarkPro, sans-serif;
	font-style:normal;
	font-weight:normal;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Caecilia LT Pro 55 Roman";
}
span._idGenCharOverride-2 {
	font-size:60%;
}
span._idGenCharOverride-3 {
	font-family:"Caecilia LT Pro 45 Light";
}
table._idGenTablePara-1 {
	margin-left:auto;
	margin-right:auto;
}
#_idContainer000, #_idContainer001 {
	display:inline-block;
	height:666px;
	width:468px;
}
#_idContainer002 {
	display:inline-block;
	height:237px;
	width:257px;
}
#_idContainer003 {
	display:inline-block;
	height:239px;
	width:224px;
}
#_idContainer004 {
	display:inline-block;
	height:155px;
	width:353px;
}
#_idContainer005 {
	display:inline-block;
	height:216px;
	width:354px;
}
#_idContainer006 {
	display:inline-block;
	height:182px;
	width:354px;
}
#_idContainer007 {
	display:inline-block;
	height:156px;
	width:342px;
}
#_idContainer008 {
	display:inline-block;
	height:184px;
	width:355px;
}
#_idContainer009 {
	display:inline-block;
	height:350px;
	width:229px;
}
#_idContainer010 {
	display:inline-block;
	height:375px;
	width:255px;
}
#_idContainer011 {
	display:inline-block;
	height:164px;
	width:349px;
}
#_idContainer012 {
	display:inline-block;
	height:271px;
	width:334px;
}
#_idContainer013 {
	display:inline-block;
	height:228px;
	width:318px;
}
#_idContainer014 {
	display:inline-block;
	height:237px;
	width:219px;
}
#_idContainer015 {
	display:inline-block;
	height:183px;
	width:302px;
}
#_idContainer016 {
	display:inline-block;
	height:198px;
	width:297px;
}
#_idContainer017 {
	display:inline-block;
	height:256px;
	width:256px;
}
#_idContainer018 {
	display:inline-block;
	height:191px;
	width:221px;
}
#_idContainer019 {
	display:inline-block;
	height:156px;
	width:207px;
}
#_idContainer021 {
	display:inline-block;
	height:177px;
	width:295px;
}
#_idContainer022 {
	display:inline-block;
	height:103px;
	width:299px;
}
#_idContainer023 {
	display:inline-block;
	height:298px;
	width:189px;
}
#_idContainer024 {
	display:inline-block;
	height:280px;
	width:279px;
}
#_idContainer025 {
	display:inline-block;
	height:265px;
	width:312px;
}
#_idContainer026 {
	display:inline-block;
	height:181px;
	width:252px;
}
#_idContainer027 {
	display:inline-block;
	height:315px;
	width:125px;
}
#_idContainer028 {
	display:inline-block;
	height:96px;
	width:354px;
}
#_idContainer029 {
	display:inline-block;
	height:114px;
	width:354px;
}
#_idContainer030 {
	display:inline-block;
	height:246px;
	width:177px;
}
#_idContainer031 {
	display:inline-block;
	height:263px;
	width:196px;
}
#_idContainer032 {
	display:inline-block;
	height:203px;
	width:144px;
}
#_idContainer033 {
	display:inline-block;
	height:257px;
	width:184px;
}
#_idContainer034 {
	display:inline-block;
	height:246px;
	width:123px;
}
#_idContainer035 {
	display:inline-block;
	height:288px;
	width:186px;
}
#_idContainer037 {
	display:inline-block;
	height:409px;
	width:354px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	height:100px;
	width:55px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
